Subject: bug#64912: 28.2; insert-kbd-macro creates a unicode character for Alt prefixed keysequences

From: Robert Pluim <[email-masked]>
Date: Fri, 28 Jul 2023 16:16:10 +0200

tags 64912 fixed
close 64912 29.1
quit

>>>>> On Fri, 28 Jul 2023 07:01:12 -0700, Johnathan Mantey <[email-masked]> said:

    Johnathan> I had a saved macro in the kmacro form. It must have been a result of
    Johnathan> compiling and using source code in active development. I had some
    Johnathan> issue with using the leading edge, and returned to my distributions
    Johnathan> 28.2 released version. The two versions aren't in sync, and I forgot
    Johnathan> how I had an out of cycle Emacs in use, and probably active when I
    Johnathan> first created that keyboard macro.

Mixing versions is normally ok, as long as you only go forward :-)

    Johnathan> Thank you for your triage, and response.

np

Closing.

Robert
--